#ifndef Yields_h
#define Yield_h 1

#include "globals.hh"

class Yields
{
  
public:
  //constructor
  Yields();
  //destructor
  ~Yields();
  
  void GetYields(double E, double masse, double yvector[]);
  

private:
  // VARIABLES
  double Q_zero,Q_minus,D;
  double Yield_minus,Yield_zero,Yield_plus;
  
  double help1,help2,help3;
  
};


#endif
